Ruby master - Feature #12985

HTTP should handle cookies
11/28/2016 03:56 AM - bluebaron (James Baron)

Status: Open
Priority: Normal
Assignee:

Target version:

Description

Need to implement an RFC-compliant cookie handling method. Specifically, set-cookies need to be handled properly; but we really
should put in an overall proper handling.

History

#1 - 11/28/2016 03:58 AM - bluebaron (James Baron)

| don't really care if this gets low priority. I'd just like to have a quick discussion and get it approved.

#2 - 06/24/2019 10:38 PM - jeremyevans0 (Jeremy Evans)
- Backport deleted (2.1: UNKNOWN, 2.2: UNKNOWN, 2.3: UNKNOWN)
- ruby -v deleted (2.3.1p112)

- Tracker changed from Bug to Feature
